<!-------------------------------------------------------------------------------------------------
  - #%L                                                                                           -
  - chvote-pact                                                                                   -
  - %%                                                                                            -
  - Copyright (C) 2016 - 2018 République et Canton de Genève                                      -
  - %%                                                                                            -
  - This program is free software: you can redistribute it and/or modify                          -
  - it under the terms of the GNU Affero General Public License as published by                   -
  - the Free Software Foundation, either version 3 of the License, or                             -
  - (at your option) any later version.                                                           -
  -                                                                                               -
  - This program is distributed in the hope that it will be useful,                               -
  - but WITHOUT ANY WARRANTY; without even the implied warranty of                                -
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                  -
  - GNU General Public License for more details.                                                  -
  -                                                                                               -
  - You should have received a copy of the GNU Affero General Public License                      -
  - along with this program. If not, see <http://www.gnu.org/licenses/>.                          -
  - #L%                                                                                           -
  ------------------------------------------------------------------------------------------------->

<!doctype html>

<html lang="en">
  <head>
    <title>CHVote PACT</title>
    <base href="/">
    <meta name="apiBaseUrl" content="http://localhost:8281/api">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="favicons/apple-touch-icon-57x57.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="favicons/apple-touch-icon-114x114.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="favicons/apple-touch-icon-72x72.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="favicons/apple-touch-icon-144x144.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="60x60" href="favicons/apple-touch-icon-60x60.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="favicons/apple-touch-icon-120x120.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="favicons/apple-touch-icon-76x76.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="favicons/apple-touch-icon-152x152.png"/>
    <link rel="icon" type="image/png" href="favicons/favicon-196x196.png" sizes="196x196"/>
    <link rel="icon" type="image/png" href="favicons/favicon-96x96.png" sizes="96x96"/>
    <link rel="icon" type="image/png" href="favicons/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="favicons/favicon-16x16.png" sizes="16x16"/>
    <link rel="icon" type="image/png" href="favicons/favicon-128.png" sizes="128x128"/>
    <meta name="application-name" content="CHVote PACT"/>
    <meta name="msapplication-TileColor" content="#FFFFFF"/>
    <meta name="msapplication-TileImage" content="favicons/mstile-144x144.png"/>
    <meta name="msapplication-square70x70logo" content="favicons/mstile-70x70.png"/>
    <meta name="msapplication-square150x150logo" content="favicons/mstile-150x150.png"/>
    <meta name="msapplication-wide310x150logo" content="favicons/mstile-310x150.png"/>
    <meta name="msapplication-square310x310logo" content="favicons/mstile-310x310.png"/>
  </head>
  <body class="pact-theme">
    <app-root>
      <div class="chvote-startup-screen">
        CHVote PACT <span class="d">.</span><span class="d d-2">.</span><span class="d d-3">.</span>
      </div>
    </app-root>
  </body>
</html>
